<!DOCTYPE html>
{% load static %}
<html>
<head>
    <meta charset="utf-8" />
    <title>{% block title %}{{ page_title }}{% endblock title %}</title>
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
    {% block css %}{% endblock css %}
</head>
<body>
    <ul class="sidebar-nav">
    {% if user.is_authenticated %}
       <li>User: {{ user.get_username }}</li>
       <li><a href="{% url 'logout'%}?next={{request.path}}">Logout</a></li>
    {% else %}
       <li><a href="{% url 'login'%}?next={{request.path}}">Login</a></li>
    {% endif %}
    </ul>
    <h1>{% block header %}{% endblock header %}</h1>
    <div>{% block content%}{% endblock content %}</div>
</body>
</html>